body
{
background-position: center top
}
.mainMainPanel0
{
z-index:11;
left:50%;
margin-left:-490px;
background-color:#FFFFFF;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel13
{
z-index:14;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel15
{
z-index:16;
width:980px;position:absolute;
overflow:hidden;
}
.mainMenu39
{
width:964px;
height:39px;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:18;
background-repeat:no-repeat;
background-color:#271d36;
background-image:url('menubg4.png')/*tpa=http://images.webydo.com/10/103514/87945/menubg4.png*/;
top:74px;left:9px;position:absolute;
}
.mainMenu39_category, .mainMenu39_category a{top:0px;left:0px;width:115px;Height:34px;color:#FFFFFF;font-size:14px;font-weight:normal;font-family:Arial;font-style:normal;text-align:center;text-decoration:none;line-height:34px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-left-width:1px;border-left-color:#888888;border-right-color:#888888;border-left-style:solid;border-right-style:none;}.mainMenu39_category a{background-image:none;}.mainMenu39_category:hover, .mainMenu39_category:hover a{background-repeat:no-repeat;background-image:url('hover1.png')/*tpa=http://images.webydo.com/10/103514/87945/hover1.png*/;color:#FFFFFF;font-size:14px;font-family:Arial;text-decoration:none;line-height:34px;border-left-width:1px;border-right-width:0px;border-left-color:#888888;border-right-color:#888888;border-right-style:none;}.mainMenu39_category:hover a{background-image:none;}.mainMenu39_categoryDown, .mainMenu39_categoryDown a{top:0px;left:0px;width:115px;Height:34px;color:#FFFFFF;font-size:14px;font-weight:normal;font-family:Arial;font-style:normal;text-align:center;text-decoration:none;line-height:34px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-left-width:1px;border-left-color:#888888;border-right-color:#888888;border-left-style:solid;border-right-style:none;}.mainMenu39_categoryDown a{background-image:none;}.mainMenu39_submenu, .mainMenu39_submenu a{top:0px;left:0px;width:80px;Height:20px;color:#333333;font-weight:normal;text-align:left;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#DDE1E4;border-right-color:#D2D8DE;border-top-style:solid;border-left-style:solid;border-bottom-style:solid;border-right-style:solid;}.mainMenu39_submenu:hover, .mainMenu39_submenu:hover a{color:#5984a2;text-decoration:none;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainText41
{
direction:rtl; text-align:right; 
z-index:20;
background-repeat:no-repeat;
top:34px;left:446px;width:516px;height:23px;position:absolute;
overflow:hidden;
}
.mainText46
{
padding-top:5px;
padding-left:20px;
z-index:14;
top:0px;left:0px;width:121px;height:45px;position:absolute;
overflow:hidden;
}
.mainPanel57
{
z-index:21;
width:980px;position:absolute;
overflow:hidden;
}
.mainPlaceholder61
{
z-index:22;
top:340px;left:0px;width:980px;position:absolute;
overflow:hidden;
}
.mainMenu63
{
width:283px;
height:50px;
padding-top:5px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:15;
background-color:transparent;
top:0px;left:697px;position:absolute;
}
.mainMenu63_category, .mainMenu63_category a{top:0px;left:0px;width:80px;Height:20px;color:#888888;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu63_category a{background-image:none;}.mainMenu63_category:hover, .mainMenu63_category:hover a{color:#888888;text-decoration:none;}.mainMenu63_category:hover a{background-image:none;}.mainMenu63_categoryDown, .mainMenu63_categoryDown a{top:0px;left:0px;width:80px;Height:20px;color:#888888;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu63_categoryDown a{background-image:none;}.mainMenu63_submenu, .mainMenu63_submenu a{top:0px;left:0px;width:80px;Height:20px;color:#333333;font-weight:normal;text-align:left;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#DDE1E4;border-right-color:#D2D8DE;border-top-style:solid;border-left-style:solid;border-bottom-style:solid;border-right-style:solid;}.mainMenu63_submenu:hover, .mainMenu63_submenu:hover a{color:#5984a2;text-decoration:none;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainImage70
{
z-index:20;
top:22px;left:18px;width:226px;height:48px;position:absolute;
overflow:hidden;
}
.mainImage70 img
{
position:absolute;width:67px;height:53px;left:26px;top:-3px
}
.mainImage76
{
z-index:11;
top:-6px;left:-5px;width:980px;height:220px;position:absolute;
overflow:hidden;
}
.mainImage76 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainPanel77
{
z-index:21;
background-color:#ffffff;
width:129px;position:absolute;
overflow:hidden;
}
